.foot_container {
    width: 100%;
    justify-content: center;
    padding: 0;
    margin: 5px 0 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}
.foot_linje {
    margin-top: 30px;
    width: 93%;
}
.foot_flexruta {
    margin-top: 30px;
    padding: 12px;
    width: 30%;
    overflow: auto;
    background-color: #999;
	list-style: none;
}
table.timecard {
		width:100%;
	}
table.timecard caption {
    background-color: #000;
    color: #fff;
    font-size: large;
    font-weight: 700;
    padding: 6px;
}
table.timecard thead th {
    padding: 4px;
    background-color: #cbc7eb;
}
table.timecard thead th.thDay {
    width: 40%;
}
table.timecard thead th.thOvertime,
table.timecard thead th.thRegular,
table.timecard thead th.thTotal {
    width: 20%;
    text-align: right;
}
table.timecard td,
table.timecard th {
    padding: 3px;
    border: 1px solid #fff;
}
table.timecard td {
    text-align: right;
}
table.timecard tbody th {
    text-align: left;
    font-weight: 400;
}
table.timecard tr.even {
    background-color: #cecece;
}
@media only screen and (max-width: 769px) and (min-width: 576px) {
     .foot_container {
		 align-content: flex-start;
        list-style: none;
        justify-content: center;
        margin-top: 30px;
        width: 100%;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        background-color: #999;
    }
	.foot_flexruta {
        width: 100%;
		 padding: 12px;
        overflow: auto;
        list-style: none;
    }
	   .foot_linje {
        width: 93%;
    }
	table.timecard {
		width:100%;
	}
}
    @media only screen and (max-width: 575.98px) {
      .foot_container {
		align-content: flex-start;
        list-style: none;
        margin-top: 30px;
        width: 100%;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        background-color: #999;
    }
    .foot_linje {
        width: 93%;
    }
    .foot_flexruta {
        padding: 12px;
        width: 100%;
		overflow: auto;
        list-style: none;
    }
	
}